Bug 1285198 - Console: different datetime formats on various perspectives
Console: different datetime formats on various perspectives
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ER2
: 6.3.0
Assigned To: Neus Miras
Lukáš Petrovický
: UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 03:39 EST by Pavel Kralik
Modified: 2018-03-31 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Kralik 2015-11-25 03:39:29 EST
Description of problem:
Every perspective listing uses different datetime format

Tasks: 25/11/2015 09:24
Jobs: 2015-11-24 15:47:39.474000000

Version-Release number of selected component (if applicable):
BPMS 6.2.0.CR1

How reproducible:
Always

Steps to Reproduce:
1. Go to Tasks and Jobs perspectives
2. enable Due On and see different datetime formats
3.

Actual results:
Perspectives use different format

Expected results:
Perspectives use the same format

Additional info:
Comment 3 Pavel Kralik 2016-04-01 12:04:15 EDT
BPMS 6.3.0.ER2

Note You need to log in before you can comment on or make changes to this bug.